### Method

# EBookContacts ContactAddress write_attr

since: 3.60

#### Declaration [src]

    void
    e_contact_address_write_attr (
      EContactAddress* self,
      EVCardAttribute* destination
    )

#### Description [src]

Populates ADR attribute `destination` with the data from the `self`.

Available since: 3.60

#### Parameters

`destination`

  Type: `EVCardAttribute`

  An `EVCardAttribute`.

  The argument will be modified by the function.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.